package com.kingdee.eas.custom.integration.apimgt;

import java.io.Serializable;

public class ApiRegistryBillInfo extends AbstractApiRegistryBillInfo implements Serializable 
{
    public ApiRegistryBillInfo()
    {
        super();
    }
    protected ApiRegistryBillInfo(String pkField)
    {
        super(pkField);
    }
}